.Top{
margin: auto;
margin-top: 10px;}

.H1{
border-style: solid;
border-width: 1px;
border-color: black;
width: 700px;
}
.H2{
border-style: solid;
border-width: 1px;
border-color: black;
width: 750px;
padding: 10px;
}
.P{
font-family: 'Courier New', monospace;
font-size: 24px;
padding: 8px;
}
#p1{
background-color: green;
border-style: solid;
border-width: 6px;   
width: 800px;
color: white;
border-color: black;
}
#p2{
border-width: 8px;
border-style: double;
border-color: red;
width: 850px;
}



